/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {/* Margin bottom by footer height */
    /*margin-bottom: 60px !important;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;/* Set the fixed height of the footer here */
    height: 35px;
    z-index: 0;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    /*padding: 60px 15px 0;*/
}

.footer .container .text-muted {
    margin: 0;
}

.footer > .container {
    padding: 0;
}

code {
    font-size: 80%;
}
